/**
 * Media helper mods
 */

/* XS screens */

@media only screen and (max-width: $wrap__sm) {
    .hidden__xs {
        display: none;
    }

    .order-xs__1{
        order: 1;
    }

    .order-xs__2{
        order: 2;
    }

    .order-xs__3{
        order: 3;
    }
}

/* SM screens */

@media only screen and (max-width: $wrap__md) and (min-width: $wrap__sm) {
    .hidden__sm {
        display: none;
    }

    .order-sm__1{
        order: 1;
    }

    .order-sm__2{
        order: 2;
    }

    .order-sm__3{
        order: 3;
    }
}

/* MD screens */

@media only screen and (max-width: $wrap__lg) and (min-width: $wrap__md) {
    .hidden__md {
        display: none;
    }

    .order-md__1{
        order: 1;
    }

    .order-md__2{
        order: 2;
    }

    .order-md__3{
        order: 3;
    }
}

/* LG screens */

@media only screen and (min-width: $wrap__lg) {
    .hidden__lg {
        display: none;
    }

    .order-lg__1{
        order: 1;
    }

    .order-lg__2{
        order: 2;
    }

    .order-lg__3{
        order: 3;
    }
}
